Subject: Re: [Fecframe] Reminder and Call for Submissions

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Sat, 7 Mar 2009 21:38:18 -0800

Hi Marshall,

I need 15 mins for a quick update on:
- draft-ietf-fecframe-dvb-al-fec-01.txt
- draft-ietf-fecframe-interleaved-fec-scheme-02.txt 

My goal is to finalize these drafts soon and go for an WGLC (See my
earlier email sent an hour ago).

As you know the 1D/2D draft is also pretty much finished. But, I am
still holding on the draft in the hopes that VSF/SMPTE folks will
provide feedback and we can produce a spec that will satisfy their
requirements.

I believe it is a good idea if you could present the latest from the
VSF/SMPTE side regarding the current status of RFC 2733/SMPTE 2022-1
issues and more importantly, the work-in-progress in VSF. In particular,
given that we will likely to have available time in our session, I
believe we should discuss the design issues about the FEC for VBR
sources. That is a tricky issue.

BR,
-acbegen

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Marshall Eubanks
> Sent: Friday, February 27, 2009 3:04 PM
> To: [email-masked]
> Subject: [Fecframe] Reminder and Call for Submissions
> 
> Please remember these deadlines :
> 
> March 4, 2009 Wednesday - Internet Draft Cut-off for initial 
> document  
> (-00) submission by 17:00 PST (01:00 Tuesday, March 5 
> UTC/GMT), upload  
> using IETF ID Submission Tool.
> March 9, 2009 Monday - Internet Draft final submission cut-off by  
> 17:00 PDT (24:00 UTC/GMT), upload using IETF ID Submission Tool.
> March 11, 2009 Wednesday - Draft Working Group agendas due by 17:00  
> PDT (24:00 UTC/GMT), upload using IETF Meeting Materials Management  
> Tool.
> 
> Also, please send us your requests to speak.
> 
> Regards
> Marshall
> 
> 
> _______________________________________________
> Fecframe mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/fecframe
>